Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 10:01:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return my name is jaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is jaya Bot:  Hi My Name Is Jaya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550850182 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Return order is not available now. I ordered the dresses on February 6th. Some dresses I tried the quality I didn't like it. So I wanted to return 2 dresses of that same brand Agent:  Could you please share your order number so that I can assist you further? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi My Name Is Jaya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:53 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:53 PM, 01st Mar                     my name is jaya                    Hi Juhi.. My order number is 8233786866           01:54 PM, 01st Mar                     my name is jaya                    Purchased on Feb 6           01:54 PM, 01st Mar                     my name is jaya                    Would like to return 2 t-shirts           01:55 PM, 01st Mar                   Juhi                   We have a return policy fot 14 days and This Order exceeded the 14 days return policy           01:56 PM, 01st Mar                     my name is jaya                    But I tried 1 dress on same brand only now n it doesn't fit me           01:57 PM, 01st Mar                   Juhi                   We are truely sorry but you can return any item within 14 days only.           01:57 PM, 01st Mar                     my name is jaya                    Is ter any possibilities to return the unused.           01:58 PM, 01st Mar                     my name is jaya                    Am a regular customer. Why don't u consider this sir           01:58 PM, 01st Mar                   Juhi                   We can not create any return request after 14 days from the delivery of the order           01:59 PM, 01st Mar                   Juhi                   We apologise for the same.           01:59 PM, 01st Mar                     my name is jaya                    Ok thank you           01:59 PM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170363